### Method

# Gimp CMYK_set_uchar

#### Declaration [src]

    void
    gimp_cmyka_set_uchar (
      GimpCMYK* cmyka,
      guchar cyan,
      guchar magenta,
      guchar yellow,
      guchar black,
      guchar alpha
    )

#### Description [src]

The same as gimp_cmyka_set(), except that channel values are unsigned chars in the range 0 to 255.

#### Parameters

`cyan` | `guchar`
| The Cyan channel of the CMYK value.
`magenta` | `guchar`
| The Magenta channel.
`yellow` | `guchar`
| The Yellow channel.
`black` | `guchar`
| The blacK channel.
`alpha` | `guchar`
| The Alpha channel.